[PDF]

; Color Translation
; 0 = normal (default)
; 1 = inverse
; 2 = inverse grays only
; 3 = gray scale
; 4 = inverse gray scale
Color Translation=0

; Line Mode
; 0 = device (default)
; 1 = stroked
LineMode=0

; Fill Mode
; 0 = device (default)
; 1 = stroked
FillMode=0

; Background
; 0 = no (default)
; 1 = yes
Background=0

; Destination Raster Operation
; 0 = omit
; 1 = source copy
; 2 = native bmp (default)
; 3 = common bmp
DestRastOper=2

; Destination Raster Operation Resolution
; 72 dpi (default)
DestRastOperRes=72



[Compression]

; Color Image Compression
; 0 = none (default)
; 1 = JPEG high
; 2 = JPEG high-medium
; 3 = JPEG medium
; 4 = JPEG medium-low
; 5 = JPEG low
; 6 = LZW
ClrImageCompression=0

; Monochrome Image Compression
; 0 = none (default)
; 1 = CCITT Group 3
; 2 = CCITT Group 4
; 3 = RLE
; 4 = LZW
MnImageCompression=0

; Text Compression
; 0 = none (default)
; 1 = LZW
TextCompression=0

; ASCII Encoding
; 0 = no (default)
; 1 = yes
ASCIIEncoding=0



[Fonts]

; Embedding
; 0 = none, only font descriptor (default)
; 1 = embedded
; 2 = outline fonts
Embed=0

; True Type Fonts
; 0 = no (default)
; 1 = always use true type fonts
TrueType=0

; Font Substitution
; 0 = no (default)
; 1 = yes, use font substitution table
Font Substitution=0

; Vector Font Thickness
; 0 - thin
; 2 - normal
; 4 - semi-bold (default)
; 6 - bold
StrokeWidth=4

; Outline mode
; 0 - Compact (default)
; 1 - Adobe Type 3
OutlineMode=0

; Use Current Code Page
; This option will correct some font issues with ANSI_CHARSET for
; multibyte strings.
; 0 = off
; 1 = on (default)
;UseCurCodePage=1


[FontTable]
; font name = output font name, embedded type
;Arial=Times New Roman

